.mainSpan_wrapper .content p,
.mainSpan_wrapper .content ul,
.mainSpan_wrapper .content li,
.mainSpan_wrapper .content textarea,
.mainSpan_wrapper .content {font-size: 11px;line-height: 20px;}
.mainSpan_wrapper .content ul {margin:8px 0 10px 20px;}
.mainSpan_wrapper .content ul li {padding: 2px 0px;}
.home_events a, .home_news a{ font-size: 11px;}
.downloadmessage p {font-size:10px;}
.last_updated {font-size:9px;}
.contentheader h2, subtitle {font-size:14px;line-height:20px;}